## nbdkit 1.34.4

=== debian/changelog ===
nbdkit (1.34.4-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build environment
      - d/p/0006-skip-test-file-block-without-losetup.patch
      - d/p/0007-skip-tests-failing-in-build-env.patch
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Sep 2023 08:57:45 +0200

nbdkit (1.34.4-1) unstable; urgency=medium

  * New upstream version 1.34.4

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 Sep 2023 10:23:14 +0200

nbdkit (1.34.3-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build environment
      - d/p/0006-skip-test-file-block-without-losetup.patch
      - d/p/0007-skip-tests-failing-in-build-env.patch
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Sep 2023 11:19:58 +0200

nbdkit (1.34.3-1) unstable; urgency=medium

  * New upstream version 1.34.3

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Sep 2023 18:22:41 +0200

nbdkit (1.34.2-10ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build environment
      - d/p/0006-skip-test-file-block-without-losetup.patch
      - d/p/0007-skip-tests-failing-in-build-env.patch
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 30 Jul 2023 07:26:12 +0200

nbdkit (1.34.2-10) unstable; urgency=medium

  * Really skip test-stdio

 -- Hilko Bengen <bengen@debian.org>  Sat, 29 Jul 2023 11:19:01 +0200

nbdkit (1.34.2-9) unstable; urgency=medium

  * Disable flaky test

 -- Hilko Bengen <bengen@debian.org>  Fri, 28 Jul 2023 22:53:42 +0200

nbdkit (1.34.2-8) unstable; urgency=medium

  * Correct build dependencies, again.

 -- Hilko Bengen <bengen@debian.org>  Fri, 28 Jul 2023 11:32:36 +0200

nbdkit (1.34.2-7ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build environment
      - d/p/0006-skip-test-file-block-without-losetup.patch
      - d/p/0007-skip-tests-failing-in-build-env.patch
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jul 2023 09:19:16 +0200

nbdkit (1.34.2-7) unstable; urgency=medium

  * Disable gueestfs test again for for mips*, fix typo

 -- Hilko Bengen <bengen@debian.org>  Thu, 27 Jul 2023 21:53:07 +0200

nbdkit (1.34.2-6ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build environment
      - d/p/0006-skip-test-file-block-without-losetup.patch
      - d/p/0007-skip-tests-failing-in-build-env.patch
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2023 08:01:27 +0200

nbdkit (1.34.2-6) unstable; urgency=medium

  * Disable libguestfs tests on armel

 -- Hilko Bengen <bengen@debian.org>  Thu, 27 Jul 2023 01:17:36 +0200

nbdkit (1.34.2-5ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build environment
      - d/p/0006-skip-test-file-block-without-losetup.patch
      - d/p/0007-skip-tests-failing-in-build-env.patch
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jul 2023 08:26:12 +0200

nbdkit (1.34.2-5) unstable; urgency=medium

  * Add kernel image dependencies for armel, mips*
  * clean out comments

 -- Hilko Bengen <bengen@debian.org>  Tue, 25 Jul 2023 14:33:30 +0200

nbdkit (1.34.2-4ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build environment
      - d/p/0006-skip-test-file-block-without-losetup.patch
      - d/p/0007-skip-tests-failing-in-build-env.patch
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Jul 2023 09:02:37 +0200

nbdkit (1.34.2-4) unstable; urgency=medium

  * Set LIBGUESTFS_BACKEND_SETTINGS if kvm is not available

 -- Hilko Bengen <bengen@debian.org>  Sat, 22 Jul 2023 12:16:32 +0200

nbdkit (1.34.2-3ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build environment
      - d/p/0006-skip-test-file-block-without-losetup.patch
      - d/p/0007-skip-tests-failing-in-build-env.patch
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2023 20:10:25 +0200

nbdkit (1.34.2-3) unstable; urgency=medium

  * Require kernels for testing with libguestfs-tools

 -- Hilko Bengen <bengen@debian.org>  Fri, 21 Jul 2023 16:08:23 +0200

nbdkit (1.34.2-2) unstable; urgency=medium

  * Restrict tests using libguestfs via build dependency

 -- Hilko Bengen <bengen@debian.org>  Fri, 21 Jul 2023 14:14:12 +0200

nbdkit (1.34.2-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build environment
      - d/p/0006-skip-test-file-block-without-losetup.patch
      - d/p/0007-skip-tests-failing-in-build-env.patch
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2023 07:53:48 +0200

nbdkit (1.34.2-1) unstable; urgency=medium

  * New upstream version 1.34.2

 -- Hilko Bengen <bengen@debian.org>  Wed, 19 Jul 2023 23:52:40 +0200

nbdkit (1.34.1-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build environment
      - d/p/0006-skip-test-file-block-without-losetup.patch
      - d/p/0007-skip-tests-failing-in-build-env.patch
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Jun 2023 08:34:34 +0200


