## nbdkit 1.36.3

=== debian/changelog ===
nbdkit (1.36.3-1ubuntu10) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:11:56 +0000

nbdkit (1.36.3-1ubuntu9) noble; urgency=high

  * No change rebuild against libcurl3t64-gnutls.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 18:18:16 +0100

nbdkit (1.36.3-1ubuntu8) noble; urgency=medium

  * Rebuild against new libguestfs t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Mar 2024 19:24:58 +0100

nbdkit (1.36.3-1ubuntu7) noble; urgency=medium

  * No-change rebuild against libcom-err2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 20:33:51 +0000

nbdkit (1.36.3-1ubuntu6) noble; urgency=medium

  * No-change rebuild against libperl5.38t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 18:21:36 +0000

nbdkit (1.36.3-1ubuntu5) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:07:00 +0000

nbdkit (1.36.3-1ubuntu4) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 21:13:15 +0100

nbdkit (1.36.3-1ubuntu3) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 18:18:24 -0300

nbdkit (1.36.3-1ubuntu2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 18:17:22 +0000

nbdkit (1.36.3-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build environment
      - d/p/0006-skip-test-file-block-without-losetup.patch
      - d/p/0007-skip-tests-failing-in-build-env.patch
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 18 Jan 2024 12:43:10 +0100

nbdkit (1.36.3-1) unstable; urgency=medium

  * New upstream version 1.36.3
  * Rebase patches

 -- Hilko Bengen <bengen@debian.org>  Wed, 17 Jan 2024 20:59:18 +0100

nbdkit (1.36.2-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build environment
      - d/p/0006-skip-test-file-block-without-losetup.patch
      - d/p/0007-skip-tests-failing-in-build-env.patch
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Nov 2023 12:43:08 +0100

nbdkit (1.36.2-1) unstable; urgency=medium

  * New upstream version 1.36.2

 -- Hilko Bengen <bengen@debian.org>  Mon, 27 Nov 2023 21:44:34 +0100

nbdkit (1.36.1-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build environment
      - d/p/0006-skip-test-file-block-without-losetup.patch
      - d/p/0007-skip-tests-failing-in-build-env.patch
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Oct 2023 08:50:04 +0200

nbdkit (1.36.1-1) unstable; urgency=medium

  * New upstream version 1.36.1

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Oct 2023 12:41:36 +0200

nbdkit (1.36.0-1) unstable; urgency=medium

  * New upstream version 1.36.0
  * Update install (nbdkit-ones-plugin)
  * Update cc-plugin CFLAGS patch

 -- Hilko Bengen <bengen@debian.org>  Mon, 09 Oct 2023 08:25:05 +0200
