=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nbdkit
 Section: admin
 Priority: optional
-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 12),
  perl,
  pkg-config,
