## nbdkit 1.40.2

=== debian/changelog ===
nbdkit (1.40.2-2) unstable; urgency=medium

  * Add patch to fix test failure

 -- Hilko Bengen <bengen@debian.org>  Sun, 25 Aug 2024 17:59:41 +0200

nbdkit (1.40.2-1) unstable; urgency=medium

  * New upstream version 1.40.2
  * Update Homepage, Source URLs.
    Thanks to Adrian Bunk (Closes: #1078063)

 -- Hilko Bengen <bengen@debian.org>  Sun, 25 Aug 2024 13:03:16 +0200

nbdkit (1.40.0-1) unstable; urgency=medium

  * New upstream version 1.40.0
  * Drop nbdkit-plugin-ruby
  * Modify -dev package for individual API manpages

 -- Hilko Bengen <bengen@debian.org>  Mon, 22 Jul 2024 17:50:21 +0200

nbdkit (1.38.3-1) unstable; urgency=medium

  * New upstream version 1.38.3

 -- Hilko Bengen <bengen@debian.org>  Mon, 22 Jul 2024 11:49:16 +0200

nbdkit (1.38.2-2) unstable; urgency=medium

  * Allow -rpi kernel to be used for running tests on armel (Closes: #1070769)

 -- Hilko Bengen <bengen@debian.org>  Fri, 10 May 2024 12:38:26 +0200

nbdkit (1.38.2-1) unstable; urgency=medium

  * New upstream version 1.38.2
  * Rebase patches

 -- Hilko Bengen <bengen@debian.org>  Wed, 08 May 2024 11:06:53 +0200

nbdkit (1.38.1-1) unstable; urgency=medium

  * New upstream version 1.38.1

 -- Hilko Bengen <bengen@debian.org>  Sun, 21 Apr 2024 18:37:33 +0200

nbdkit (1.38.0-1) unstable; urgency=medium

  * New upstream version 1.38.0
  * Remove __pycache__ directories on clean (Closes: #1047305)
  * Add build-dependencies to test libguestfs backend on loong64.
    Thanks to Dandan Zhang (Closes: #1060136)
  * Update patches
  * Add gcs plugin to install list
  * Fix pkgconf build-dependency

 -- Hilko Bengen <bengen@debian.org>  Fri, 05 Apr 2024 14:51:42 +0200
