=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: nbdkit
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 12),
  perl,
- pkg-config,
+ pkgconf,
  bash-completion,
  xorriso,
  comerr-dev,
@@ -19,7 +18,6 @@
  liblua5.3-dev,
  libperl-dev,
  python3-dev,
- ruby, ruby-dev,
  tcl-dev,
  libselinux1-dev,
  libssh-dev,
@@ -27,22 +25,23 @@
  libvirt-dev,
  zlib1g-dev,
  libzstd-dev,
-# linux-image-amd64 [amd64] <!nocheck>,
-# linux-image-marvell [armel] <!nocheck>,
-# linux-image-armmp [armhf] <!nocheck>,
-# linux-image-arm64 [arm64] <!nocheck>,
-# linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel] <!nocheck>,
-# linux-image-5kc-malta [mips64 mips64el] <!nocheck>,
-# linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] <!nocheck> | linux-image-486 [i386] <!nocheck>,
-# linux-image-powerpc64le [ppc64el] <!nocheck>,
-# linux-image-riscv64 [riscv64] <!nocheck>,
-# linux-image-s390x [s390x] <!nocheck>,
+ linux-image-amd64 [amd64] <!nocheck>,
+ linux-image-rpi [armel] <!nocheck> | linux-image-marvell [armel] <!nocheck>,
+ linux-image-armmp [armhf] <!nocheck>,
+ linux-image-arm64 [arm64] <!nocheck>,
+ linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel] <!nocheck>,
+ linux-image-5kc-malta [mips64 mips64el] <!nocheck>,
+ linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] <!nocheck> | linux-image-486 [i386] <!nocheck>,
+ linux-image-loong64 [loong64] <!nocheck>,
+ linux-image-powerpc64le [ppc64el] <!nocheck>,
+ linux-image-riscv64 [riscv64] <!nocheck>,
+ linux-image-s390x [s390x] <!nocheck>,
  busybox <!nocheck>,
  iproute2 <!nocheck>,
  jq <!nocheck>,
  socat <!nocheck>,
 # libguestfs does noot currently work on armel, mipsel, mips64el
- libguestfs-tools [amd64 arm64 armhf i386 ppc64el riscv64 s390x] <!nocheck>,
+ libguestfs-tools [amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x] <!nocheck>,
  libnbd-dev,
  libnbd-bin <!nocheck>,
  python3-libnbd <!nocheck>,
@@ -52,7 +51,7 @@
  qemu-utils <!nocheck>,
  openssh-server <!nocheck>,
 Standards-Version: 4.5.0
-Homepage: https://github.com/libguestfs/nbdkit
+Homepage: https://gitlab.com/nbdkit/nbdkit
 Vcs-Git: https://salsa.debian.org/debian/nbdkit.git
 Vcs-Browser: https://salsa.debian.org/debian/nbdkit
 
@@ -140,11 +139,3 @@
 Description: libguestfs plugin for nbdkit
  nbdkit-guestfs-plugin is an nbdkit(1) plugin that makes the contents
  of disk images accessible over NBD.
-
-Package: nbdkit-plugin-ruby
-Architecture: linux-any
-Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
-Conflicts: nbdkit (<< 1.1.5-2~)
-Description: Ruby plugin for nbdkit
- This plugin allows nbdkit plugins to be written in Ruby.
