## nbdkit 1.40.4

=== debian/changelog ===
nbdkit (1.40.4-6) unstable; urgency=medium

  * Add patch to fix glibc 2.40 crash on mips64el.
    Thanks to Aurelien Jarno (Closes: #1088290)
  * Revert change preventing tests from being run on mips64el

 -- Hilko Bengen <bengen@debian.org>  Fri, 13 Dec 2024 01:18:28 +0100

nbdkit (1.40.4-5) unstable; urgency=medium

  * Disable luks-related tests (Closes: #1088358)

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 Nov 2024 20:48:55 +0100

nbdkit (1.40.4-4) unstable; urgency=medium

  * Disable running any tests on mips64el to work around #1082751

 -- Hilko Bengen <bengen@debian.org>  Tue, 26 Nov 2024 13:51:00 +0100

nbdkit (1.40.4-3) unstable; urgency=medium

  * Remove libguestfs-tools dependency for i386, armhf

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Nov 2024 01:51:12 +0100

nbdkit (1.40.4-2) unstable; urgency=medium

  * Disable libguestfs tests on i386, armhf

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Nov 2024 00:44:27 +0100

nbdkit (1.40.4-1) unstable; urgency=medium

  * New upstream version 1.40.4

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Sep 2024 13:01:50 +0200

nbdkit (1.40.3-1) unstable; urgency=medium

  * New upstream version 1.40.3

 -- Hilko Bengen <bengen@debian.org>  Mon, 09 Sep 2024 11:56:52 +0200
