=== debian/control ===
--- 
+++ 
@@ -27,11 +27,9 @@
  libzstd-dev,
  linux-image-amd64 [amd64] <!nocheck>,
  linux-image-rpi [armel] <!nocheck> | linux-image-marvell [armel] <!nocheck>,
- linux-image-armmp [armhf] <!nocheck>,
  linux-image-arm64 [arm64] <!nocheck>,
  linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel] <!nocheck>,
  linux-image-5kc-malta [mips64 mips64el] <!nocheck>,
- linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] <!nocheck> | linux-image-486 [i386] <!nocheck>,
  linux-image-loong64 [loong64] <!nocheck>,
  linux-image-powerpc64le [ppc64el] <!nocheck>,
  linux-image-riscv64 [riscv64] <!nocheck>,
@@ -41,7 +39,7 @@
  jq <!nocheck>,
  socat <!nocheck>,
 # libguestfs does noot currently work on armel, mipsel, mips64el
- libguestfs-tools [amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x] <!nocheck>,
+ libguestfs-tools [amd64 arm64 loong64 ppc64el riscv64 s390x] <!nocheck>,
  libnbd-dev,
  libnbd-bin <!nocheck>,
  python3-libnbd <!nocheck>,
