=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 include /usr/share/dpkg/architecture.mk
 
-LIBGUESTFS_ARCHITECTURES := i386 amd64 armhf arm64 riscv64 ppc64el s390x
+LIBGUESTFS_ARCHITECTURES := amd64 arm64 riscv64 ppc64el s390x
 
 ifeq "" "$(findstring x$(DEB_HOST_ARCH)x,$(patsubst %,x%x,$(LIBGUESTFS_ARCHITECTURES)))"
 	EXTRA_CONFIG_ARGS := --disable-libguestfs-tests
