## nbdkit 1.40.5

=== debian/changelog ===
nbdkit (1.40.5-1) unstable; urgency=medium

  * New upstream version 1.40.5

 -- Hilko Bengen <bengen@debian.org>  Wed, 12 Feb 2025 21:38:11 +0100

nbdkit (1.40.4-11) unstable; urgency=medium

  * Limit blkio to 64 bit architectures

 -- Hilko Bengen <bengen@debian.org>  Fri, 20 Dec 2024 22:39:19 +0100

nbdkit (1.40.4-10) unstable; urgency=medium

  * Fix nbdkit.install. Again.

 -- Hilko Bengen <bengen@debian.org>  Fri, 20 Dec 2024 10:13:43 +0100

nbdkit (1.40.4-9) unstable; urgency=medium

  * Fix nbdkit.install

 -- Hilko Bengen <bengen@debian.org>  Fri, 20 Dec 2024 00:06:50 +0100

nbdkit (1.40.4-8) unstable; urgency=medium

  * Try to build vddk plugin on amd64 only
  * Build libblkio plugin

 -- Hilko Bengen <bengen@debian.org>  Thu, 19 Dec 2024 22:36:29 +0100

nbdkit (1.40.4-7) unstable; urgency=medium

  * Reintroduce vddk plugin.
    Thanks to Mathias Gibbens (Closes: #1084855)

 -- Hilko Bengen <bengen@debian.org>  Wed, 18 Dec 2024 22:06:58 +0100
