## nbdkit 1.42.0

=== debian/changelog ===
nbdkit (1.42.0-1) unstable; urgency=medium

  * New upstream version 1.42.0
  * Rebase patches

 -- Hilko Bengen <bengen@debian.org>  Thu, 13 Feb 2025 12:19:51 +0100
