=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13), dh-exec,
  perl,
  pkgconf,
  bash-completion,
  xorriso,
  comerr-dev,
-# Waiting for #1030361
-# libblkio-dev,
+ libblkio-dev [amd64 arm64 mips64el ppc64el riscv64 s390x],
+ libbz2-dev,
  libcurl4-gnutls-dev | libcurl-dev,
  libext2fs-dev,
  libgnutls28-dev (>= 3.3), gnutls-bin,
@@ -137,3 +137,20 @@
 Description: libguestfs plugin for nbdkit
  nbdkit-guestfs-plugin is an nbdkit(1) plugin that makes the contents
  of disk images accessible over NBD.
+
+Package: nbdkit-plugin-vddk
+Section: contrib/admin
+Architecture: linux-amd64
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
+Conflicts: nbdkit (<< 1.1.5-2~)
+Description: vddk plugin for nbdkit
+ nbdkit-vddk-plugin is an nbdkit(1) plugin that makes the contents of
+ VMDK files and VMware disks accessible over NBD.
+ .
+ VDDK (Virtual Disk Development Kit) is a proprietary VMware library
+ for accessing VMDK files and VMware ESX servers. Note that the
+ license of the VDDK library is highly restrictive, preventing any
+ commercial usage without negotiating a separate license from VMware.
+ This plugin does not contain any VMware code. Consult the man page
+ nbdkit-vddk-plugin(1) for details on how to use this plugin.
