## nbdkit 1.42.1

=== debian/changelog ===
nbdkit (1.42.1-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Mar 2025 08:12:59 +0100

nbdkit (1.42.1-1) unstable; urgency=medium

  * New upstream version 1.42.1
  * Rebase patches

 -- Hilko Bengen <bengen@debian.org>  Wed, 05 Mar 2025 00:11:13 +0100

nbdkit (1.42.0-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 19 Feb 2025 19:03:42 -0600

nbdkit (1.40.5-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Feb 2025 07:03:18 +0100

nbdkit (1.40.4-11ubuntu3) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2025 05:18:57 +0100

nbdkit (1.40.4-11ubuntu2) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Dec 2024 18:52:01 +0100

nbdkit (1.40.4-9ubuntu4) plucky; urgency=medium

  * Ignore some more new tests failing

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Dec 2024 16:12:53 +0100

nbdkit (1.40.4-9ubuntu3) plucky; urgency=medium

  * Try to ignore blkio plugin on armhf

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Dec 2024 15:37:20 +0100

nbdkit (1.40.4-9ubuntu2) plucky; urgency=medium

  * Fix blkio plugin install path

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Dec 2024 15:30:19 +0100

nbdkit (1.40.4-9ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Dec 2024 15:28:25 +0100

nbdkit (1.40.4-6ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Dec 2024 21:23:25 +0100

nbdkit (1.40.4-5ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Nov 2024 10:03:50 +0100

nbdkit (1.40.4-3ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 Nov 2024 10:46:24 +0100

nbdkit (1.40.4-1ubuntu2) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 14:32:50 +0200

nbdkit (1.40.4-1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Sep 2024 09:05:54 +0200

nbdkit (1.40.3-1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Sep 2024 14:09:05 +0200

nbdkit (1.40.0-1ubuntu2) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2024 21:10:58 +0200

nbdkit (1.38.3-1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Jul 2024 20:43:32 +0200

nbdkit (1.38.2-2ubuntu3) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch

