=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nbdkit
 Section: admin
 Priority: optional
-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-exec,
  perl,
  pkgconf,
@@ -25,15 +26,15 @@
  libvirt-dev,
  zlib1g-dev,
  libzstd-dev,
- linux-image-amd64 [amd64] <!nocheck>,
- linux-image-rpi [armel] <!nocheck> | linux-image-marvell [armel] <!nocheck>,
- linux-image-arm64 [arm64] <!nocheck>,
- linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel] <!nocheck>,
- linux-image-5kc-malta [mips64 mips64el] <!nocheck>,
- linux-image-loong64 [loong64] <!nocheck>,
- linux-image-powerpc64le [ppc64el] <!nocheck>,
- linux-image-riscv64 [riscv64] <!nocheck>,
- linux-image-s390x [s390x] <!nocheck>,
+# linux-image-amd64 [amd64] <!nocheck>,
+# linux-image-rpi [armel] <!nocheck> | linux-image-marvell [armel] <!nocheck>,
+# linux-image-arm64 [arm64] <!nocheck>,
+# linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel] <!nocheck>,
+# linux-image-5kc-malta [mips64 mips64el] <!nocheck>,
+# linux-image-loong64 [loong64] <!nocheck>,
+# linux-image-powerpc64le [ppc64el] <!nocheck>,
+# linux-image-riscv64 [riscv64] <!nocheck>,
+# linux-image-s390x [s390x] <!nocheck>,
  busybox <!nocheck>,
  iproute2 <!nocheck>,
  jq <!nocheck>,
