## nbdkit 1.42.2

=== debian/changelog ===
nbdkit (1.42.2-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Apr 2025 16:53:37 +0200

nbdkit (1.42.2-1) unstable; urgency=medium

  * New upstream version 1.42.2
  * Rebase patches
  * Update Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 01 Apr 2025 10:35:05 +0200
