## nbdkit 1.42.3

=== debian/changelog ===
nbdkit (1.42.3-1ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 May 2025 13:59:51 +0200

nbdkit (1.42.3-1) unstable; urgency=medium

  * New upstream version 1.42.3

 -- Hilko Bengen <bengen@debian.org>  Sun, 25 May 2025 14:48:44 +0200
