## nbdkit 1.42.4

=== debian/changelog ===
nbdkit (1.42.4-1ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 10:15:26 +0200

nbdkit (1.42.4-1) unstable; urgency=medium

  * New upstream version 1.42.4
  * Rebase patches

 -- Hilko Bengen <bengen@debian.org>  Sun, 15 Jun 2025 18:19:36 +0200
