## nbdkit 1.42.6

=== debian/changelog ===
nbdkit (1.42.6-1) unstable; urgency=medium

  * New upstream version 1.42.6

 -- Hilko Bengen <bengen@debian.org>  Tue, 29 Jul 2025 21:21:44 +0200
