=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nbdkit
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-exec,
  perl,
  pkgconf,
@@ -26,15 +25,15 @@
  libvirt-dev,
  zlib1g-dev,
  libzstd-dev,
-# linux-image-amd64 [amd64] <!nocheck>,
-# linux-image-rpi [armel] <!nocheck> | linux-image-marvell [armel] <!nocheck>,
-# linux-image-arm64 [arm64] <!nocheck>,
-# linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel] <!nocheck>,
-# linux-image-5kc-malta [mips64 mips64el] <!nocheck>,
-# linux-image-loong64 [loong64] <!nocheck>,
-# linux-image-powerpc64le [ppc64el] <!nocheck>,
-# linux-image-riscv64 [riscv64] <!nocheck>,
-# linux-image-s390x [s390x] <!nocheck>,
+ linux-image-amd64 [amd64] <!nocheck>,
+ linux-image-rpi [armel] <!nocheck> | linux-image-marvell [armel] <!nocheck>,
+ linux-image-arm64 [arm64] <!nocheck>,
+ linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel] <!nocheck>,
+ linux-image-5kc-malta [mips64 mips64el] <!nocheck>,
+ linux-image-loong64 [loong64] <!nocheck>,
+ linux-image-powerpc64le [ppc64el] <!nocheck>,
+ linux-image-riscv64 [riscv64] <!nocheck>,
+ linux-image-s390x [s390x] <!nocheck>,
  busybox <!nocheck>,
  iproute2 <!nocheck>,
  jq <!nocheck>,
@@ -49,7 +48,7 @@
  openssh-server <!nocheck>,
  qemu-utils <!nocheck>,
  openssh-server <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/nbdkit/nbdkit
 Vcs-Git: https://salsa.debian.org/debian/nbdkit.git
 Vcs-Browser: https://salsa.debian.org/debian/nbdkit
