## nbdkit 1.42.9

=== debian/changelog ===
nbdkit (1.42.9-1) unstable; urgency=medium

  * New upstream version 1.42.9
  * Drop parse-delay patch that has been integrated upstream
  * Add Lintian override for Python plugin
  * Bump debian/watch version

 -- Hilko Bengen <bengen@debian.org>  Fri, 07 Nov 2025 00:24:32 +0100
