=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-vddk --sbindir=/usr/bin MKE2FS=/sbin/mke2fs $(EXTRA_CONFIG_ARGS)
+	dh_auto_configure -- --sbindir=/usr/bin MKE2FS=/sbin/mke2fs $(EXTRA_CONFIG_ARGS)
 
 override_dh_auto_test: PATH := $(PATH):/sbin
 override_dh_auto_test:
