=== debian/watch ===
version=4

http://libguestfs.org/download/nbdkit/(.*)-stable/nbdkit-(.*)\.tar\.gz
