## nbdkit 1.46.2

=== debian/changelog ===
nbdkit (1.46.2-1ubuntu2) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Feb 2026 10:04:10 +0100

nbdkit (1.46.2-1) unstable; urgency=medium

  * New upstream version 1.46.2
  * Rebase patches
  * Enable USDT probes
  * Enable vram plugin
  * Adjust doc filename: TODO -> TODO.md

 -- Hilko Bengen <bengen@debian.org>  Tue, 17 Feb 2026 01:38:25 +0100

nbdkit (1.42.9-1ubuntu2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Jan 2026 11:31:21 +0000

nbdkit (1.42.9-1ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build 
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Nov 2025 09:45:51 +0100

nbdkit (1.42.6-1ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - omit tests failing in Ubuntu build
      - 0008-skip-test-file-block-without-losetup.patch
      - 0009-skip-tests-failing-in-build-env.patchenvironment
      - d/control: don't depend on linux-* packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Aug 2025 13:49:51 +0200
