=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: nbdkit
 Section: admin
 Priority: optional
-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-exec,
  perl,
  pkgconf,
  bash-completion,
  xorriso,
  comerr-dev,
+ ocl-icd-opencl-dev,
  libblkio-dev [amd64 arm64 mips64el ppc64el riscv64 s390x],
  libbz2-dev,
  libcurl4-gnutls-dev | libcurl-dev,
@@ -18,6 +20,7 @@
  liblua5.3-dev,
  libperl-dev,
  python3-dev,
+ systemtap-sdt-dev [linux-any],
  tcl-dev,
  libselinux1-dev,
  libssh-dev,
@@ -25,15 +28,15 @@
  libvirt-dev,
  zlib1g-dev,
  libzstd-dev,
- linux-image-amd64 [amd64] <!nocheck>,
- linux-image-rpi [armel] <!nocheck> | linux-image-marvell [armel] <!nocheck>,
- linux-image-arm64 [arm64] <!nocheck>,
- linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel] <!nocheck>,
- linux-image-5kc-malta [mips64 mips64el] <!nocheck>,
- linux-image-loong64 [loong64] <!nocheck>,
- linux-image-powerpc64le [ppc64el] <!nocheck>,
- linux-image-riscv64 [riscv64] <!nocheck>,
- linux-image-s390x [s390x] <!nocheck>,
+# linux-image-amd64 [amd64] <!nocheck>,
+# linux-image-rpi [armel] <!nocheck> | linux-image-marvell [armel] <!nocheck>,
+# linux-image-arm64 [arm64] <!nocheck>,
+# linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel] <!nocheck>,
+# linux-image-5kc-malta [mips64 mips64el] <!nocheck>,
+# linux-image-loong64 [loong64] <!nocheck>,
+# linux-image-powerpc64le [ppc64el] <!nocheck>,
+# linux-image-riscv64 [riscv64] <!nocheck>,
+# linux-image-s390x [s390x] <!nocheck>,
  busybox <!nocheck>,
  iproute2 <!nocheck>,
  jq <!nocheck>,
@@ -41,6 +44,7 @@
 # libguestfs does noot currently work on armel, mipsel, mips64el
  libguestfs-tools [amd64 arm64 loong64 ppc64el riscv64 s390x] <!nocheck>,
  libnbd-dev,
+ clinfo <!nocheck>,
  libnbd-bin <!nocheck>,
  python3-libnbd <!nocheck>,
  expect <!nocheck>,
